<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;


class CreateSuplementsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('suplements', function (Blueprint $table) {
            $table->id();
            $table->string('item_sku');
            $table->string('item_cat');
            $table->integer('item_cat_id');
            $table->string('item_title');
            $table->string('item_link');
            $table->string('sup_sku');
            $table->string('sup_cat');
            $table->integer('sup_cat_id');
            $table->string('sup_title');
            $table->string('sup_link');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('suplements');
    }
}
